body {
    font-size: 1.1vw;
    font-weight: 400;
    line-height: 1.6;
    color: #0B1E36;
    font-family: 'Noto Sans JP', sans-serif;
    margin: 0;
    padding: 0;
}
li {
    list-style: none;
}
p {
    margin: 0;
    padding: 0;
    font-size: 1.1vw;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    line-height: 1.6;
    color: #0B1E36;
}
.header {
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    background-image: linear-gradient(
        to bottom, /* グラデーションの方向: 上から下へ */
        #062F87,  /* 開始色 (明るい青) */
        #1C293E   /* 終了色 (濃い青) */
    );
}
.news__detail {
    padding: 13.8vw 0 12.5vw 0;
    width: 54.1vw;
    margin: 0 auto;
    /*gap: 3.88vw;*/
    display: flex;
    flex-direction: column;
}
.news__detail-top {
    display: flex;
    flex-direction: column;
    text-align: start;
}
.news__item-header {
    display: flex;
    gap: 1.1vw;
    align-items: center;
    padding-bottom: 0.55vw;
}
.news__item-date {
    font-size: 1.1vw;
    line-height: 1;
    color: #888888;
}
.news__item-tag {
    font-size: 0.97vw;
    line-height: 1;
    width: auto;
    height: 1.8vw;
    border: 1px solid #044185;
    border-radius: 16px;
    color: #044185;
    padding: 0.41vw 2vw;
}
.detail__content h1 {
    font-size: 2.2vw;
    font-weight: 700;
    padding-bottom: 2.77vw;
}
.news__detail-img, .detail__thumbnail {
    display: block;
    width: 49.4vw;
    height: auto;
    padding-bottom: 1.66vw;
    margin: 0 auto;
}
.news__detail-txt {
    font-size: 1.1vw;
}
/*h2.wp-block-heading {
    font-size: 1.8vw;
    font-weight: 700;
    line-height: 1.5;
    border-bottom: 2px solid #C8D3E4;
    padding-bottom: 0.55vw;
    margin-bottom: 2.77vw;
    padding-top: 3.88vw;
}
h3.wp-block-heading {
    font-size: 1.52vw;
    font-weight: 700;
    line-height: 1.7;
    border-bottom: 2px solid #C8D3E4;
    position: relative;
    padding-bottom: 0.69vw;
    margin-bottom: 1.66vw;
    width: 100%;
    padding-top: 4.16vw;
}
h3.wp-block-heading::before {
    content: "";
    position: absolute;
    bottom: -2px; 
    left: 0; 
    width: 5.9vw; 
    height: 2px;
    background-color: #0454AE;
    
    z-index: 5; /* グレーの線の上に重ねる */
/*}
h4.wp-block-heading {
    font-size: 1.25vw;
    font-weight: 700;
    line-height: 1.7;
    border-left: 3px solid #0454AE;
    padding-left: 0.83vw;
    margin-bottom: 1.66vw;
}*/
.detail__content p {
  margin-bottom: 1.38vw;
}

.detail__content a {
  display: block;
  text-decoration: underline;
  color: #0454AE;
}

.detail__content ul {
  margin-bottom: 24px;
}

.detail__content li {
  position: relative;
  padding-left: 1em;
  padding-bottom: 6px;
}

.detail__content li::after {
  position: absolute;
  top: 0.5em;
  left: 0;
  width: 6px;
  height: 6px;
  content: "";
  border-radius: 10px;
  background-color: #0454AE;
}
.wp-block-image img {
    display: block;
    width: 49.4vw;
    height: auto;
    padding-bottom: 1.66vw;
    margin: 0 auto;
}
.wp-block-separator {
    color: #3AAFED;
}
.wp-block-quote {
    margin-bottom: 2.2vw;
    background-color: #F7F9FD;
    padding: 1.04vw;    
}
.detail__thumbnail {
    width: 49.4vw;
    height: auto;
    padding-bottom: 1.66vw;
    margin: 0 auto;
}





.news__detail-top h1 {
    font-size: 2.2vw;
    font-weight: 700;
    line-height: 1.5;
    padding-bottom: 2.77vw;
}
.detail__content h2 {
    font-size: 1.8vw;
    font-weight: 700;
    line-height: 1.5;
    border-bottom: 2px solid #C8D3E4;
    padding-bottom: 0.55vw;
    margin-bottom: 2.77vw;
}
.detail__content h3 {
    font-size: 1.52vw;
    font-weight: 700;
    line-height: 1.7;
    border-bottom: 2px solid #C8D3E4;
    position: relative;
    padding-bottom: 0.69vw;
    width: 100%;
}
.detail__content h3::before {
    content: "";
    position: absolute;
    bottom: -2px; 
    left: 0; 
    width: 5.9vw; 
    height: 2px;
    background-color: #0454AE;
    
    z-index: 5; /* グレーの線の上に重ねる */
}
.detail__content h3:first-of-type {
    margin-bottom: 1.66vw;
}
.detail__content h4 {
    font-size: 1.25vw;
    font-weight: 700;
    line-height: 1.7;
    border-left: 3px solid #0454AE;
    padding-left: 0.83vw;
}
.news__h2-overview {
    padding-bottom: 4.16vw;
}
.news__txt-content {
    display: flex;
    flex-direction: column;
    gap: 1.38vw;
}
.h2__txt-emphasized {
    font-size: 1.1vw;
    font-weight: 700;
    line-height: 1.6;
    color: #0454AE;
}
.news__h2-txt-link {
    color: #0454AE;
    text-decoration: underline;
}
.news__detail-h3-overview {
    display: flex;
    flex-direction: column;
    align-items: start;
}
.news__detail-h2-inner {
    display: flex;
    flex-direction: column;
    align-items: start;
    padding-bottom: 3.4vw;
}

/*箇条書きリスト　*/
.news__main-list, .news__list-box, .numbered__main-list { 
    margin-left: 0;
    display: block; 
}
.sub-list-item::marker {
    /* 【重要】マーカーを非表示にする */
    content: none;
    display: none;
}
.news__txt-list {
    display: flex;
    flex-direction: column;
    gap: 0.83vw;
    padding-left: 2vw;
}
.news__main-list {
    padding-top: 2.2vw;
    display: flex;
    flex-direction: column;
    gap: 0.4vw;
    list-style-type: disc;
}
.news__list-box {
    padding-left: 2.2vw;
    display: flex;
    flex-direction: column;
    gap: 0.4vw;
}
.second-box {
    padding-left: 4.4vw;
}
.third-box {
    padding-left: 0;
}
.numbered__main-list, .numbered-list {
    display: flex;
    flex-direction: column;
    gap: 0.4vw;
}
.numbered-list { 
    list-style-type: decimal-leading-zero !important; 
    padding-left: 2.77vw !important; 
}
.numbered-list li::marker {
    color: #0454AE; 
    font-weight: 700; 
    line-height: 1.7;
}
.sub-list-item {
    position: relative;
}
.sub-list-item::before {
    content: "";
    position: absolute;
    background-color: #0454AE; 
    width: 6px; 
    height: 6px;
    border-radius: 50%;
    left: -1vw; 
    top: 0.8em; 
    transform: translateY(-50%); 
}

.news__detail-line {
    width: 100%;
    height: 2px;
    background-color: #3AAFED;
    margin-bottom: 3.4vw;
}
.news__detail-quote {
    margin-bottom: 2.2vw;
    background-color: #F7F9FD;
    padding: 1.04vw;
}
.quote__mark-left, .quote__mark-right {
    display: flex;
    gap: 2px;
}
.quote__txt-content {
    display: flex;
    flex-direction: column;
    gap: 1.1vw;
    padding: 1.1vw 4.5vw;
}
.quote__txt {
    font-size: 1.04vw;
    font-weight: 500;
    line-height: 1.7;
}
.quote__txt-source {
    font-size: 1.04vw;
    font-weight: 500;
    line-height: 1.7;
    color: #0454AE;
    text-decoration: underline;
}
.quote__mark-right {
    justify-content: flex-end;
}
.news__last-numbered-list {
    padding-bottom: 5.5vw;
}
.last-numbered-list {
    display: flex;
    flex-direction: column;
    gap: 0.83vw;
}
.news__detail-btn {
    margin-top: 5.5vw;
    display: flex;
    justify-content: center;
}
.news__back-btn {
    display: inline-block;
    width: 26.3vw;
    height: 4.16vw;
    border-radius: 100vmax;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    text-align: center;
    background-color: #F2F4FA;
    border: 1px solid #C8D3E4;
    border-width: 1px;
    z-index: 50;
    cursor: pointer;
}
.news__back-btn:hover {
    background-color: #FFFFFF;
}
.news__back-btn-text {
    font-size: 1.18vw;
    font-weight: 700;
    color: #0B1E36;
    width: 6.1vw;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin-left: 5.5vw;
}
.news__back-btn:hover .news__back-btn-text {
    color: #0454AE;
}
.news__back-btn-icon-wrap {
    position: relative;
    z-index: 60;
    display: inline-block;
    padding-left: 4.5vw;
}
.news__back-btn-icon-wrap::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 2.77vw;
    height: 2.77vw;
    background-image: linear-gradient(
        to bottom,
        #0397E7,
        #0454AE
    );
    border-radius: 50%;
    z-index: -1;
    transition: background-image 0.3s ease;
}
.news__back-btn:hover .news__back-btn-icon-wrap::after {
    background-image: linear-gradient(
        to bottom,
        #0174B1,
        #011A36
    );
}
.news__back-btn-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: block;
}

@media (max-width: 767px) { 
    .news__detail-top h1 {
        font-size: 6.4vw;
        padding-bottom: 10.66vw;
    }
    .detail__content h2 {
        font-size: 5.86vw;
        padding-bottom: 2.1vw;
        margin-bottom: 10.6vw;
        padding-top: 14.9vw;
    }
    .detail__content h3 {
        font-size: 5.06vw;
        padding-bottom: 2.1vw;
        margin-bottom: 6.4vw;
        width: 100%;
        padding-top: 16vw;
    }
    .detail__content h3::before {
        width: 22.66vw; 
    }
    .detail__content h3:first-of-type {
        margin-bottom: 6.4vw;
    }
    .detail__content h4 {
        margin-bottom: 6.4vw;
        font-size: 4.53vw;
        padding-left: 3.2vw;
    }
    
    .news__detail {
        padding: 42.6vw 0 26.6vw 0;
        width: 89.3vw;
        gap: 14.9vw;
    }
    .news__item-header {
        display: flex;
        gap: 2.13vw;
        align-items: center;
        padding-bottom: 2.13vw;
    }
    .news__item-date {
        font-size: 4.26vw;
    }
    .news__item-tag {
        font-size: 3.73vw;
        width: auto;
        height: 6.9vw;
        padding: 1.6vw 7.5vw;
    }
    .news__detail-h1 {
        font-size: 6.4vw;
        padding-bottom: 10.66vw;
    }
    .news__detail-img, .detail__thumbnail {
        width: 100%;
        padding-bottom: 6.4vw;
        margin: 0;
    }
    .news__detail-txt {
        font-size: 4.26vw;
    }
    h2.wp-block-heading {
        font-size: 5.86vw;
        padding-bottom: 2.1vw;
        margin-bottom: 10.6vw;
        padding-top: 14.9vw;
    }
    h3.wp-block-heading {
        font-size: 5.06vw;
        padding-bottom: 2.1vw;
        margin-bottom: 6.4vw;
        width: 100%;
        padding-top: 16vw;
    }
    h3.wp-block-heading::before {
        width: 22.66vw; 
    }
    h4.wp-block-heading {
        margin-bottom: 6.4vw;
        font-size: 4.53vw;
        padding-left: 3.2vw;
    }
    .detail__content p {
        margin-bottom: 5.3vw;
        font-size: 4.26vw;
    }
    .detail__content a {
        display: block;
        text-decoration: underline;
        color: #0454AE;
        font-size: 4.26vw;
    }
    .detail__content ul {
        margin-bottom: 24px;
        font-size: 4.26vw;
    }
    .detail__content li {
        position: relative;
        padding-left: 1em;
        padding-bottom: 6px;
        font-size: 4.26vw;
    }
    .detail__content li::after {
        position: absolute;
        top: 0.5em;
        left: 0;
        width: 6px;
        height: 6px;
        content: "";
        border-radius: 10px;
        background-color: #0454AE;
    }
    .wp-block-image img {
        display: block;
        width: 100%;
        height: auto;
        padding-bottom: 6.4vw;
        margin: 0;
    }



    .news__detail-btn {
        margin-top: 13.3vw;
    }
    .news__back-btn {
        width: 89.3vw;
        height: 16vw;
    }
    .news__back-btn-text {
        font-size: 4.26vw;
        width: 30vw;
        margin-left: 8vw;
    }
    .news__back-btn:hover .news__back-btn-text {
        color: #0454AE;
    }
    .news__back-btn-icon-wrap {
        position: relative;
        z-index: 60;
        display: inline-block;
        padding-left: 20vw;
    }
    .news__back-btn-icon-wrap::after {
        content: "";
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 10.6vw;
        height: 10.6vw;
        background-image: linear-gradient(
            to bottom,
            #0397E7,
            #0454AE
        );
        border-radius: 50%;
        z-index: -1;
        transition: background-image 0.3s ease;
    }
    .news__back-btn:hover .news__back-btn-icon-wrap::after {
        background-image: linear-gradient(
            to bottom,
            #0174B1,
            #011A36
        );
    }
    .news__back-btn-icon {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        display: block;
    }
    .detail__thumbnail {
        width: 100%;
        height: auto;
        padding-bottom: 6.4vw;
        margin: 0;
    }
}
    






    .news__h2-overview {
        padding-bottom: 16vw;
    }
    .news__txt-content {
        gap: 5.33vw;
    }
    .h2__txt-emphasized, .news__h2-txt-emphasized, .news__h2-txt-link {
        font-size: 4.26vw;
    }
    .news__detail-h2-inner {
        padding-bottom: 16vw;
    }
    
    .news__main-list {
        padding-top: 8.5vw;
        gap: 1.6vw;
    }
    .news__txt-list {
        gap: 1.6vw;
        padding-left: 5.86vw;
    }
    .news__list-box {
        padding-left: 5.86vw;
        display: flex;
        flex-direction: column;
        gap: 1.6vw;
    }
    .second-box {
        padding-left: 11.6vw;
    }
    .numbered__main-list, .numbered-list {
        gap: 1.6vw;
    }
    .numbered-list { 
        padding-left: 0; 
        font-size: 4.26vw;
        margin-left: 6.4vw;
    }
    .numbered-list li::marker, .numbered-list li {
        font-size: 4.26vw;
    }
    .sub-list-item {
        position: relative;
        font-size: 4.26vw;
    }
    .sub-list-item::before {
        content: "";
        position: absolute;
        background-color: #0454AE; 
        width: 6px; 
        height: 6px;
        border-radius: 50%;
        left: -4vw; 
        top: 0.8em; 
        transform: translateY(-50%); 
    }
    
    .news__detail-line {
        margin-bottom: 13.3vw;
    }
    .news__detail-quote {
        margin-bottom: 8.53vw;
        padding: 2.66vw;
    }
    .quote__txt-content {
        gap: 4.26vw;
        padding: 2.13vw 2.66vw;
    }
    .quote__txt {
        font-size: 4vw;
    }
    .quote__txt-source {
        font-size: 4vw;
    }
    .news__last-numbered-list {
        padding-bottom: 5.5vw;
    }
    .last-numbered-list {
        display: flex;
        flex-direction: column;
        gap: 3.2vw;
    }
 